## Bsoft program

# bedge

### Usage: bedge [options] infile.mrc outfile.mrc

Smooths the edge of an image to a uniform background.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-truncate -0.5,1.2 | Truncate data to minimum and maximum before edge operation.
-size 4000,4000,10 | Size of region inside edge (default 90% of image size).
-start 2500,1500,5 | Start of edge (default 5% from image origin).
-width 8 | Gaussian width (default 0.1, sharp edge, <0 inverts selection).
-shape oval | Edge shape: rectangular (default), oval, cylindrical.
-fill 150 | Fill value for background: average (default), background, or value.

Bsoft version 2.0.3-20180917 (64 bit)